/* $Id: style.css,v 1.13 2006/04/03 22:20:48 unconed Exp $ */

/*
** HTML elements
*/

p {
font-size: 11px;
line-height: 13px;
}

li{
	font-family: geneva, ariel, sans-serif;
	font-size: 11px;
}


.submitted {
 display:none;
}

.borderleft1{
	border-left: 1px solid #666666;
}
.borderleft{
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
}
.bordertop {
	border-top: 1px solid #666666;
}
.title{
	font-family:  geneva, ariel, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.cfl {
	font-family:  geneva, ariel, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #330099;
}
.sidebar {
	font-family:  geneva, ariel, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: none;
}
a:link {
	font-family:  geneva, ariel, sans-serif;
	font-size: 11px;
	text-decoration: bold;
	color: #0033CC;
}
a:visited {
font-family:  geneva, ariel, sans-serif;
	font-size: 11px;
	text-decoration: bold;
	color: #0033CC;
}
a:hover {
	font-family: geneva, ariel, sans-serif;
	text-shadow: Black;
	text-decoration: bold;
	color: #660066;
}
.bottom {
	font-family:  geneva, ariel, sans-serif;
	font-size: 9px;
	color: #333333;
}
body {
	font-family:  geneva, ariel, sans-serif;
	font-size: 11px;
}
.table {
	font-family:  geneva, ariel, sans-serif;
	font-size: 11px;
}
h1, h2 {
	font-family:  geneva, ariel, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
}
.floatright {
float: right;
background-color: #FFCC99;
max-width: 	180px;
width: 180px;
padding: 5px 5px 5px 5px;
margin: 5px 5px 5px 5px;
font-size: 11px;
}
.floatright2 {
float: right;
background-color: #CCCCCC;
max-width: 	180px;
width: 180px;
padding: 5px 5px 5px 5px;
margin: 5px 5px 5px 5px;
font-size: 11px;
}
.floatrightimg {
float: right;
border: none;
background-color: #FFFFFF;
max-width: 	200px;
padding: 5px 5px 5px 5px;
margin: 5px 5px 5px 5px;
font-size: 11px;
}
.floatrightimg1 {
float: right;
border: none;
background-color: #FFFFFF;
max-width: 	311px;
padding: 5px 5px 5px 5px;
margin: 5px 5px 5px 5px;
font-size: 11px;
}
.floatleftimg1 {
float: left;
border: none;
background-color: #FFFFFF;
max-width: 	300px;
padding: 5px 5px 5px 5px;
margin: 5px 5px 5px 5px;
font-size: 11px;
}
.floatright1 {
float: right;
background-color: #FFCC66;
max-width: 	250px;
width: 200px;
padding: 5px 5px 5px 5px;
margin: 5px 5px 5px 5px;
font-size: 11px;
}
.floatleft1 {
float: left;
background-color: #FFCC66;
max-width: 	250px;
width: 200px;
padding: 5px 5px 5px 5px;
margin: 5px 5px 5px 5px;
font-size: 11px;
}
.floatright2 {
float: right;
background-color: #CCCCFF;
max-width: 	250px;
width: 230px;
padding: 5px 5px 5px 5px;
margin: 5px 5px 5px 5px;
font-size: 12px;
font-weight: bold;
f
}
.floatright2fat {
float: right;
background-color: #FFCC66;
max-width: 	300px;
width: 280px;
padding: 5px 5px 5px 5px;
margin: 5px 5px 5px 5px;
font-size: 11px;
}

.tabs secondary {display: none;}
#tabs secondary {display: none;}

/*
** Page layout blocks / IDs
*/

/*
#search .form-text, #search .form-submit {
  border: 1px solid #369;
  font-size: 1.1em;
  height: 1.5em;
  vertical-align: middle;
}
#search .form-text {
  width: 8em;
  padding: 0 0.5em 0 0.5em;
}
#mission {
  background-color: #369;
  padding: 1.5em 2em;
  color: #fff;
}
#mission a, #mission a:visited {
  color: #9cf;
  font-weight: bold;
}
.site-name {
  margin: 0.6em 0em 0em 0em;
  padding: 0em;
  font-size: 2em;
}
.site-name a:link, .site-name a:visited {
  color: #fff;
}
.site-name a:hover {
  color: #369;
  text-decoration: none;
}
.site-slogan {
  font-size: 1.1em;
  color: #eee;
  display: block;
  margin: 0em 0em 0em 0em;
  font-style: italic;
  font-weight: bold;
}


#mission, .node .content, .comment .content {
  line-height: 1.4;
}
#help {
  font-size: 1.1em;
  margin-bottom: 1em;
}
.breadcrumb {
  margin-bottom: .5em;
}
.messages {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}
#footer {
  background-color: #eee;
  padding: 1em;
  font-size: 0.8em;
}*/
